Subject: Trainer Candidate - Jitin Kumar
From: Jitin Kumar <[email-masked]>
To: [email-masked], [email-masked], [email-masked], [email-masked]
Date: Wed, 21 Jul 2021 03:41:39 -0400

| | Tech Support Test

Name | Jitin Kumar
E-mail | [email-masked]
Phone Number | (201010) 8930073021
Do you have your own transportation (2 or 4 wheeler) or are you able to commute to office without using Metro? Our office is located in Noida Sector 2, near Noida - Sector 15 Metro Station | I can commute using other transport like Rickshaw
Where do you currently live (area) | Ghaziabad

Please give us details of your last 3 employments including current. If you've not worked in 3 companies, please enter NA

| Name of Company | Designation | Last working day | Monthly Salary (inhand)
Current Employer | Zetwerk manufacturing businesses Pvt Ltd Bangalore | Quality engineer | Till now | 24200
Previous Employer 1 | Tool maker Associate pvt ltd Faridabad | Quality engineer | Sep 2019 toMarch 2021 | 20000
Previous Employer 2 | Unilec industry Faridabad | Quality engineer | May 2017 to sep 2019 | 15000

If Selected, how much time do you need to join? | 15 days
Please briefly describe your work experience specifically in training? | I am B.tech in mechanical engineering from kurukshetra university. I have 4.5 years experience in quality control engineer.  I have knowledge to good knowledge of quality control, leadership, team handling. And i am fast learner . I like challenged whos grew me more growth in my future.
Have you worked as a trainer in a Call Center/Customer Service/BPO Environment? | No

Please tell us below in 300 - 500 words about the most difficult situation you faced either while training or managing a team.

Teams handling
Leadership
Customer complaints
Customer handling
Quality Control
Incoming Quality
Final Inspection Quality
Layout inspection
Inprocess Quality
5s , 7qc tools
4M, 4R
Prepared Quality reports

What according to you is the difference between good and great customer service. (Explain in 4 - 6 sentences) | Customer satisfaction per term and conditions
What according to you makes you a good candidate for this position? | Like A Family member worked in team whoever supports to other like a partner and worked has completely on timely with discipline.
On a scale of 1 - 5 please rate your fluency in spoken English | 3

| |